a.tab:link {
	color:#fff;
}
a.tab:visited {
	color:#fff;
}
a.tab:hover {
	color:#000;
}

.ddcolortabs{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.ddcolortabs ul{
font: normal 11px Arial, Verdana, sans-serif;
margin:0;
padding: 0 0 10px;
list-style:none;
}

.ddcolortabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
background: none repeat scroll 0 0 transparent !important;
}


.ddcolortabs a{
float:left;
color: #fff;
background: #80ADCE; url(media/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
}

.ddcolortabs a span{
float:left;
display:block;
background: transparent url(media/color_tabs_right.gif) no-repeat right top;
padding: 6px 8px 3px 7px;
color:#FFFFFF !important;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
background-color: #005A9D;
}

.ddcolortabs a:hover span{
background-color: #005A9D;
}

.ddcolortabs a.current, #ddcolortabs a.current span{ /*currently selected tab*/
background-color: #005A9D;
color:#FFFFFF !important;
}

.tabcontainer{
clear: left;
width:auto; /*width of 2nd level sub menus*/
height:1.8em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
background-color:#80ADCE;
padding-left:8px;
padding-top:2px;
color:#FFFFFF;
}

.tabcontent{
display:none;
}

a.currenttablink{
color:#fff;
text-decoration:underline;
}

.tabcontainer_2{
clear: left;
width:auto; /*width of 2nd level sub menus*/
height:100%; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
background-color:#fff;
padding-left:8px;
padding-top:2px;
color:#000;
}
a.tab_2:link {
	color:#336699;
}
a.tab_2:visited {
	color:#336699;
}
a.tab_2:hover {
	color:#333333;
}

.tabcontainer_3{
clear: left;
width:auto; /*width of 2nd level sub menus*/
height:100%; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
background-color:#fff;
padding-left:8px;
padding-top:2px;
color:#000;
}
a.tab_3:link {
	color:#336699;
}
a.tab_3:visited {
	color:#336699;
}
a.tab_3:hover {
	color:#333333;
}
